MySql for Ruby 1.9.1


#1

For Linux and Ruby 1.9.1-p129, is the default mysql gem used:

sudo gem install hectoregm-mysql-ruby ?

I checked http://isitruby19.com/mysql and it seemed that a few people
had it up and running. I just wanted to verify if this was in case
true…

Thanks.


#2

Älphä Blüë wrote:

For Linux and Ruby 1.9.1-p129, is the default mysql gem used:

sudo gem install hectoregm-mysql-ruby ?

I checked http://isitruby19.com/mysql and it seemed that a few people
had it up and running. I just wanted to verify if this was in case
true…

I know the latest 2.8.1 builds on 1.9, and also mysqlplus. Dunno if the
former has a gem.
Cheers!
-=r